.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b8f78e3-0640-6dee-517e-9634774f4955 {
display: none !important;
}
.lfr-layout-structure-item-b525ab09-e423-1e8f-62af-655f9d66dc7c {
display: none !important;
}
.lfr-layout-structure-item-9e2e1e70-72a0-a7ce-d6da-c64a5423c60e {
height: auto !important;
min-height: 400px !important;
width: 100% !important;
}
